# Deletes a comment from a document Deletes a comment from the specified document. Comments can only be deleted within 15 minutes of creation and only by the author. Endpoint: DELETE /api/v3/{invoices-type}/{id}/comments/{comment_id} Version: 3.1.0 Security: apiKeyAuth ## Path parameters: - `invoices-type` (string, required) The type of the invoice document. receipts (payment receipts) is accepted here; receipts have no create, update, clone or /new (those operations use DocumentTypeInvoiceParam). Enum: "invoices", "invoice_receipts", "simplified_invoices", "credit_notes", "debit_notes", "receipts" - `id` (integer, required) The document ID. Example: 541674 - `comment_id` (integer, required) ID of the comment to delete. Example: 1 ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 403 fields (application/json): - `errors` (array) Lista de erros retornada quando um comentário não pode ser apagado. Example: [{"error":"Comment cannot be deleted"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 204 fields